/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: https://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
header {z-index:3 !important}
.menu-wrapper {z-index:2 !important}

.yrc-item-title {font-family: 'Playfair Display' !important; color: #182a4e !important; font-size: 18px !important; font-weight: 700 !important; margin-top: 15px !important;}
.yrc-video-date  {display:none !important}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#pum-59031 p {height:0; margin:0; padding:0;}
#pum-59031 .col-lg-12 {padding: 20px 10px !important;}
#pum-59031 .termini {height:auto;}
#pum-59031 .termini a {float: none;margin-left: 5px; font-size: 11px;}
#pum-59031 .termini input {border-color: #999;}
#pum-59031 input[type=text], #pum-59031 input[type=email] {width:98%; padding:8px 5%; border:1px solid #999; font-size:13px;}
#pum-59031 .btn {width:98%;}

#loftloader-wrapper .loader-section {background-image: url(https://paesiedizioni.it/wp-content/uploads/2017/10/paesiedizioni-back.jpg)!important;background-repeat: no-repeat!important; background-position: center top!important; background-size: contain !important; background-repeat: no-repeat;}
.box-wrapper {background-repeat: no-repeat;}
.nascondi {display:none}
.post-type-archive .row-navigation {display:none}

header .style-color-xsdn-bg {background-color: transparent !important;}
body {background-color: #fff !important;}
.page-body {background-color: transparent !important;}

textarea { height:100px}
.logo-cq {vertical-align: -8px; height:30px; margin-left: 10px; opacity:1; margin-right:40px;}
.logo-cq:hover {opacity:0.7;}
.site-footer p { font-size:13px;}
#cookie-law-info-bar {font-size: 13px !important;}

.t-entry-title a {-webkit-transition:All 0.3s;-o-transition:All 0.3s;transition:All 0.3s;}
.t-entry-title a:hover { opacity:0.6;}

::selection {
  background: #3390ff !important;
  color: #ffffff !important;
}
::-moz-selection {
  background: #3390ff !important;
  color: #ffffff !important;
}

#page-header { height: 200px !important; }

.category h1 i span { font-size:0;}
.category-news h1 i span:before {content: "news"; font-size:60px;}
.category-recensioni h1 i span:before {content: "recensioni"; font-size:60px;}
.category-eventi h1 i span:before {content: "eventi"; font-size:60px;}
.category-estratti h1 i span:before {content: "estratti"; font-size:60px;}
.category-rassegna-stampa h1 i span:before {content: "rassegna stampa"; font-size:60px;}

.claim .background-inner {background-size:contain !important} 
.owl-dots .owl-dot span { border-radius:0;}
body.hmenu .menu-primary .menu-horizontal .menu-smart > li > a { letter-spacing:0;}

.no-margin {margin:0  !important;}
.margin-top-small {margin:0  !important; margin-top:10px !important}

.section-news .t-entry-category {text-transform:uppercase  !important;}
.section-news .t-entry-category .fa { display:none !important;}
.section-news .t-entry-cf-detail-892373 {background-color:#ffee00 !important; font-weight:800;letter-spacing:-1px;font-size:23px; width:110px; padding:5px 0;color:#182a4e; text-align:center; text-transform:uppercase !important;}
.section-news .t-entry-date {background-color:#ffee00 !important; font-weight:800!important; letter-spacing:-1px!important; font-size:18px!important; padding:5px 36px!important; color:#182a4e!important; text-transform:uppercase  !important; margin-left:-36px !important; margin-bottom:20px !important }

.section-collane .owl-dots { bottom: 10px !important; padding-right: 20px !important;}
.section-collane .uncode_text_column { color:#fff; margin-top:10px !important;}
.section-collane .owl-dots .owl-dot span { width:15px; height:15px;}

.section-libri .tmb .t-entry-visual {width:70%; margin:auto;}
.section-libri .nav-tabs {background-color:#d7dde4 !important;}
.section-libri .tabs-left > li > a {padding: 17px 0px 17px 0px; border:0 !important; color:#182a4e; font-family: 'Playfair Display'; text-align:center}
.section-libri .tabs-left > li > a span { font-weight:700 !important; font-size:15px !important; letter-spacing:-1px;}
.section-libri .tabs-left > li.active > a { border:0 !important; background-color:#182a4e; color:#d7dde4}
.section-libri .t-entry-category a {text-transform:uppercase; color:#a2a2a2 !important }
.section-libri .t-entry-cf-detail-185516 {font-family: 'Playfair Display'; font-style:italic; letter-spacing:-0; font-size:15px; color:#182a4e}
.section-libri .t-entry-cf-detail-160273 {color:#a2a2a2 !important}
.section-libri .tmb > .t-inside hr { margin-top:10px; margin-bottom: 10px;}
.tmb-light.tmb-border, .tmb-light.tmb-bordered:not(.tmb-no-bg):not(.tmb-media-shadowed).tmb > .t-inside, .tmb-light.tmb-bordered.tmb-no-bg.tmb-media-first.tmb > .t-inside .t-entry-visual {border: 1px solid #ccc;}

.box-prossime .t-entry-category a {text-transform:uppercase; color:#a2a2a2 !important }
.box-prossime .t-entry-cf-detail-185516 {font-family: 'Playfair Display'; font-style:italic; letter-spacing:-0; font-size:17px; color:#fff}
.box-prossime .t-entry-cf-detail-160273 {color:#a2a2a2 !important}

.portfolio-body h1 {font-size: 60px!important; font-style:italic; letter-spacing: -3px; text-transform:lowercase}

.box-collana .owl-carousel-wrapper {pointer-events: none !important;}
.section-collane .box-collana .background-inner { opacity:1;}
.section-collane:hover .box-collana .background-inner {}
.section-collane .owl-stage-outer {background-image: url(https://paesiedizioni.it/wp-content/uploads/2020/01/home-collane-bg-new.jpg);background-repeat: no-repeat;background-position: center center; background-size: cover;}



.ico-collana { height:50px !important; margin-right:10px; vertical-align:-3px;}

.sopra {z-index:2}
.sotto {z-index:1}
.sotto .foto {height:400px;}

#colophon input { width:47%; margin:3px 0.5%; float:left;}
.mc4wp-alert p { margin:3px 0.5%; float:left;}
#colophon .termini {margin:10px 0; float:left; width:100%;}
#colophon .termini input { width:auto;}
#colophon .termini a { float:left; margin-left:5px;}


.form-newsletter input { width:100%; margin:5px; float:left;}
.form-newsletter .mc4wp-alert p { margin:3px; float:left;}
.form-newsletter .termini {margin:10px 0; float:left; width:100%;}
.form-newsletter .termini input { width:auto;}
.form-newsletter .termini a { float:left; margin-left:5px;}

aside {background-color:#182a4e; color: #fff; padding:30px;}
aside h3  {font-family: 'Playfair Display' !important;  letter-spacing:-0 !important; font-size:20px !important; color:#fff!important; font-weight:600 !important; }
aside a  {color: #fff !important;}
aside li  {color: #fff !important; padding:8px 0 !important; border-bottom:1px solid #ccc;}

.info-content .detail-container:nth-child(7) .detail-label { display:none;}
.info-content .detail-container:nth-child(7) .detail-value { font-size:0;}
.info-content .detail-container:nth-child(7) .detail-value a:before {content: "acquista"; font-size: 12px;}
.info-content .detail-container:nth-child(7) .detail-value a { color: #ffffff !important; background-color: #182a4e !important; border: 1px solid #182a4e !important;border-radius: 2px;outline: none; letter-spacing: 0.1em; text-transform: uppercase; float:left; font-weight: 600 !important;
	 -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    font-size: 0;
    padding: 13px 0 ;
	width:200px; margin-top:20px;
    text-align: center !important; }
.info-content .detail-container:nth-child(7) .detail-value a:hover {background-color: transparent !important; color: #182a4e !important;}

.postid-57241 .info-content .detail-container:nth-child(7) .detail-value a:before {content: "sfoglia";}
.postid-59263 .info-content .detail-container:nth-child(7) .detail-value a:before {content: "sfoglia";}
.postid-59273 .info-content .detail-container:nth-child(7) .detail-value a:before {content: "sfoglia";}
.postid-59271 .info-content .detail-container:nth-child(7) .detail-value a:before {content: "sfoglia";}
.postid-58693 .info-content .detail-container:nth-child(7) .detail-value a:before {content: "sfoglia";}
.postid-59275 .info-content .detail-container:nth-child(7) .detail-value a:before {content: "sfoglia";}
.postid-59277 .info-content .detail-container:nth-child(7) .detail-value a:before {content: "sfoglia";}
.postid-59278 .info-content .detail-container:nth-child(7) .detail-value a:before {content: "sfoglia";}
.postid-59558 .info-content .detail-container:nth-child(7) .detail-value a:before {content: "sfoglia";}
.postid-59562 .info-content .detail-container:nth-child(7) .detail-value a:before {content: "sfoglia";}

.info-content iframe {margin-top:20px;}

.info-content .detail-container:nth-child(8) .detail-label { display:none;}
.info-content .detail-container:nth-child(8) .detail-value { font-size:0;}
.info-content .detail-container:nth-child(8) .detail-value a:before {content: "acquista ebook"; font-size: 12px;}
.info-content .detail-container:nth-child(8) .detail-value a { color: #ffffff !important; background-color: #182a4e !important; border: 1px solid #182a4e !important;border-radius: 2px;outline: none; letter-spacing: 0.1em; text-transform: uppercase; float:left; font-weight: 600 !important;
	 -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    font-size: 0;
    padding: 13px 0 ;
	width:200px; margin-top:20px;
    text-align: center !important; }
.info-content .detail-container:nth-child(8) .detail-value a:hover {background-color: transparent !important; color: #182a4e !important;}


.box-autori .icon-box-icon { width:120px !important}
.box-autori .icon-box-icon img { width:120px !important; height:120px !important; border-radius:100%;filter: grayscale(100%); object-fit: cover;}

.box-rassegna .btn-color-115272.btn-outline {border: 2px solid !important;}
.box-rassegna .fa-2x {font-size: 1.5em;}
.box-rassegna .icon-box-left .icon-box-icon {vertical-align:middle}
.box-rassegna .icon-box-content {display:table}
.box-rassegna .icon-box-content div {width:70%;}
.box-rassegna .icon-box-content div em {color: #626161; font-size:16px; font-weight:300; opacity:0.7}
.box-rassegna .icon-box-content div em:before {content:" / "}
.box-rassegna .icon-box-content p {width:30%; display:table-cell; text-align:right; vertical-align:middle; font-weight:400; font-size:12px;}

@media only screen and (min-width: 960px) {
	/*.main-wrapper {z-index: 1 !important;}*/
	header .menu-horizontal {height: 80px !important;margin-top: -80px;}
	.main-menu-container { height: 200px !important; }
body:not(.hmenu-center) .menu-absolute { z-index:1;}
body[class*=hmenu] .menu-icons i:not(.fa-dropdown), body.menu-overlay-center .menu-icons i:not(.fa-dropdown) { font-size:25px;}
.hmenu .menu-primary .menu-smart > li > a, .hmenu-center .menu-primary .menu-smart > li > a { height:60%;}
.menu-smart > li > a { padding: 0px 5px 0px 5px;}
.menu-primary .menu-icons.menu-smart > li > a {padding: 3px;}
.section-collane .owl-carousel-wrapper { margin-right:-70px !important}
.section-collane .row-parent .uncont > *:first-child {margin-top: -100px !important; }
.section-vetrina {z-index:3; width:60%; float:right}
.section-intestazione {z-index:3;}
.tab-content.vertical { padding-left:80px; background-color:#fff; border:0;}
.portfolio-body .col-lg-8 {width:40%;}
.portfolio-body .col-lg-4 {width:70%;}
.section-libri .uncode_text_column p { width:68%; margin-top:15px;}

.titolo-news h4 span {margin-bottom:30px !important;}
	
	li.menu-item-button::before {height: 45px;}
	
	.btn-menu {font-size: 11px !important;   margin-top: -4px !important}	
}

@media only screen and (max-width: 960px) {
	.box-rassegna .icon-box { margin:10px 0 !important}
	.box-rassegna .fa-2x {font-size: 1em;}
	.box-rassegna .icon-box-content div {width:100%;display: initial;}
	.box-rassegna .icon-box-content p {width:100%; text-align:left;display: block;}
		.btn-menu { display:block !important}	
.menu-light .row-menu .row-menu-inner {border:0;}
.section-about .row-parent {padding-left: 0 !important; padding-right: 0 !important; padding-bottom: 0  !important;}
.site-footer input { width:99%; margin:3px 0.5%; float:left;}
.heading-text { text-align:center !important;}
.section-collane img { margin:auto; display:block; margin-bottom:15px !important}
.section-collane h3 span { font-size:24px  !important;}
.section-collane .pos-top {padding-top: 0 !important;}
.section-collane .row-container .row{ padding:0 !important}
.menu-container .logo-container {padding: 0 36px 0 0 !important;}
.section-vetrina .row-parent {padding: 36px 0 0 0 !important;}
.row-parent {padding: 0 !important;}
.portfolio-body .row-parent {padding: 0 36px 0 36px !important;}
.post-footer .row-parent {padding: 0 !important;}
footer .pos-middle {padding: 0px 15px !important;}
footer .btn { margin-top:5px !important; margin-bottom:36px !important; }
.vetrina-sx .single-block-padding {padding-bottom: 0 !important;}
.section-collane {margin-bottom:36px;}
.section-collane .owl-dots { display:none !important;}
.section-intestazione span { color: #182a4e !important;}
.section-intestazione .uncell{ background-color: transparent !important;}
.sotto .foto {height:350px;}
.section-vetrina .t-entry-visual {width:100%; margin:auto;}
.box-prossime .t-entry-visual {width:50%; margin:auto;}
.section-news { padding-bottom:36px !important;}
.section-news .tmb-content-left.tmb .t-entry-text {text-align:center;}
.section-news .t-entry-date {margin-left: 0!important;}
.section-news .t-entry-readmore { margin:10px 0 25px 0 !important;}
.footerone .row-parent {padding: 36px 10px !important;}
.logo-cq {margin-right:auto;}
.post-content .section-news .single-block-padding {padding: 30px 0 0 0 !important;}
.single-post .post-content { padding:0 25px 25px 25px !important;}
.main-container .row-container .double-bottom-padding {padding-bottom:36px;}
.post-footer {padding-bottom:0!important;}
.section-news-eventi .t-inside {margin-top: 0 !important; border-top:1px solid #ccc}
.section-news .t-entry-title { width:90% !important; margin-left:5% !important; margin-right:5% !important;}
.post-after .section-news  {padding-top:36px !important;}
.tab-content .uncode_text_column { padding:0 36px 10px 36px !important}
.tab-content .heading-text {display:none}
.tab-content .empty-space.empty-double {padding-top: 20px;}
.btn {display: inline;}
.videoWrapper { margin-top:15px !important;}
}

@media only screen and (max-width: 569px) {
.category-news h1 i span:before {font-size:35px;}
.category-eventi h1 i span:before {font-size:35px;}
.section-libri .tmb .t-entry-visual {width:90%;}
.vertical-tab-contents { float:left;}
	.box-autori .icon-box-icon { width:60px !important}
.box-autori .icon-box-icon img { width:60px !important; height:60px !important;}
}

@media only screen and (max-width: 480px) {
	.section-libri .tmb .t-entry-visual {width:70%;}
}

.shift_y_half {
  margin-top: 18px !important;
}
@media (max-width: 569px) {
  .shift_y_half:not(.shift_y_fixed) {
    margin-top: 0 !important;
  }
}
.shift_y_single {
  margin-top: 36px !important;
}
@media (max-width: 569px) {
  .shift_y_single:not(.shift_y_fixed) {
    margin-top: 0 !important;
  }
}
.shift_y_double {
  margin-top: 72px !important;
}
@media (max-width: 1499px) {
  .shift_y_double:not(.shift_y_fixed) {
    margin-top: 72px !important;
  }
}
@media (max-width: 959px) {
  .shift_y_double:not(.shift_y_fixed) {
    margin-top: 36px !important;
  }
}
@media (max-width: 569px) {
  .shift_y_double:not(.shift_y_fixed) {
    margin-top: 0 !important;
  }
}
.shift_y_triple {
  margin-top: 108px !important;
}
@media (max-width: 1499px) {
  .shift_y_triple:not(.shift_y_fixed) {
    margin-top: 108px !important;
  }
}
@media (max-width: 959px) {
  .shift_y_triple:not(.shift_y_fixed) {
    margin-top: 36px !important;
  }
}
@media (max-width: 569px) {
  .shift_y_triple:not(.shift_y_fixed) {
    margin-top: 0 !important;
  }
}
.shift_y_quad {
  margin-top: 144px !important;
}
@media (max-width: 1699px) {
  .shift_y_quad:not(.shift_y_fixed) {
    margin-top: 144px !important;
  }
}
@media (max-width: 1499px) {
  .shift_y_quad:not(.shift_y_fixed) {
    margin-top: 144px !important;
  }
}
@media (max-width: 959px) {
  .shift_y_quad:not(.shift_y_fixed) {
    margin-top: 36px !important;
  }
}
@media (max-width: 569px) {
  .shift_y_quad:not(.shift_y_fixed) {
    margin-top: 0 !important;
  }
}
.shift_y_neg_half {
  margin-top: -18px !important;
}
@media (max-width: 569px) {
  .shift_y_neg_half {
    margin-top: 0 !important;
  }
}
.shift_y_neg_single {
  margin-top: -36px !important;
}
@media (max-width: 569px) {
  .shift_y_neg_single {
    margin-top: 0 !important;
  }
}
.shift_y_neg_double {
  margin-top: -72px !important;
}
@media (max-width: 1499px) {
  .shift_y_neg_double:not(.shift_y_fixed) {
    margin-top: -72px !important;
  }
}
@media (max-width: 959px) {
  .shift_y_neg_double:not(.shift_y_fixed) {
    margin-top: -36px !important;
  }
}
@media (max-width: 569px) {
  .shift_y_neg_double:not(.shift_y_fixed) {
    margin-top: 0 !important;
  }
}
.shift_y_neg_triple {
  margin-top: -108px !important;
}
@media (max-width: 1499px) {
  .shift_y_neg_triple:not(.shift_y_fixed) {
    margin-top: -108px !important;
  }
}
@media (max-width: 959px) {
  .shift_y_neg_triple:not(.shift_y_fixed) {
    margin-top: 0 !important;
  }
}
@media (max-width: 569px) {
  .shift_y_neg_triple:not(.shift_y_fixed) {
    margin-top: 0 !important;
  }
}
.shift_y_neg_quad {
  margin-top: -144px !important;
}
@media (max-width: 1699px) {
  .shift_y_neg_quad:not(.shift_y_fixed) {
    margin-top: -144px !important;
  }
}
@media (max-width: 1499px) {
  .shift_y_neg_quad:not(.shift_y_fixed) {
    margin-top: -144px !important;
  }
}
@media (max-width: 959px) {
  .shift_y_neg_quad:not(.shift_y_fixed) {
    margin-top: -36px !important;
  }
}
@media (max-width: 569px) {
  .shift_y_neg_quad:not(.shift_y_fixed) {
    margin-top: 0 !important;
  }
}